


/*
 * Horizontales Menue, bereits defniert
 */
#navigation_root a {
	text-decoration: none;
}
#navigation_root ul {
}

#navigation_root li {
}

/*
 * Regeln zum vestecken und anzeigen der Unter-Bltter
 */

#navigation_root li ul {
  display: block;
}

#navigation_root li:hover ul, #navigation_root li.over ul {
  display: block;
}

#navigation_root li:hover ul li ul, #navigation_root li.over ul li ul {
  display: none;
}

#navigation_root li:hover ul li:hover ul, #navigation_root li.over ul li.over ul {
  display: block;
}

#navigation_root li:hover ul li:hover ul li ul, #navigation_root li.over ul li.over ul li ul {
  display: none;
}

#navigation_root li:hover ul li:hover ul li:hover ul, #navigation_root li.over ul li.over ul li.over ul {
  display: block;
}

#navigation_root li:hover ul li:hover ul li:hover ul li ul, #navigation_root li.over ul li.over ul li.over ul li ul {
  display: none;
}

/*
 * Vertikales Menue Level 1
 */

#navigation_root li ul {
  display: none;
  position: absolute;
  top: auto;
  left: auto;
  color:#FFFFFF;
  list-style-type:none;
  margin: 2px 2px 0px -1px;
  width:119px;
}

#navigation_root li > ul {
  position: absolute;
  top: auto;
  left: auto;
  margin: 2px 2px 0px -1px;
  padding: 0px 0px 0px 0px;
}

/*
 * Vertikales Menue Level 2
 */

#navigation_root li ul li {
  text-align:center;
  width:119px;
  float:left;
  margin: 0px 0px 0px 0px;
  line-height:13px;
  padding:0px 0px 0px 0px;
}
#navigation_root li > ul > li {
  margin:0px 0px 0px 0px;
}

#navigation_root li ul li ul {
  font-size:12px;
  float:left;
  width:119px;
  position: absolute;
  left:121px;
  top: auto;
  display:none;
  margin: -13px 0px 0px -1px;
}

/* Fix IE. Hide from IE Mac \*/
* html #navigation_root li { float: left; height: 1%; }
* html #navigation_root li a { height: 1%; }
/* End */

/*
 * Vertikales Menue Level 3
 */

#navigation_root li ul li ul li {
  text-align:center;
  width:119px;
  float:left;
  position: relative;
  line-height:13px;
}

#navigation_root li ul li ul li ul {
  font-size:12px;
  float:none;
  width:119px;
  position: absolute;
  left:120px;
  top: -1px;
  display:none;
  margin: 1px 0px 0px -1px;
}

/*
 * Hintergrund Navigation "Blatt"
 */

#navigation_root ul   li {
  background-color:#99B6D5;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

#navigation_root ul ul li {
  background-color:#4C7FB5;
  border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  margin: -1px 0px 0px 0px;
}

#navigation_root ul ul ul li {
  background-color:#8A8D92;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

/*
 * Hintergrund Navigation Eintrag Link-Hover
 */

#navigation_root ul li a:hover {
	background-color:#19357e ! important;
}
#navigation_root ul ul li a:hover {
  background-color:#19357e ! important;
}
#navigation_root ul ul ul li a:hover {
  background-color:#19357e ! important;
}

/*
 * Menue Links
 */

#navigation_root li ul a:link, #navigation_root li ul a:visited, #navigation_root li ul a:active  {
  font-size:10px;
  display:block;
  background-color: #777799;
}
#navigation_root li ul a:hover  {
  font-size:10px;
  display:block;
  background-color: #19357e;
}

#navigation_root li ul li ul a:link, #navigation_root li ul li ul a:visited, #navigation_root li ul li ul a:active  {
  font-size:10px;
  display:block;
  background-color: #555577;
}
#navigation_root li ul a:hover  {
  font-size:10px;
  display:block;
  background-color: #8A8D92;
}

#navigation_root li ul li ul li ul a:link, #navigation_root li ul li ul li ul a:visited, #navigation_root li ul li ul li ul a:active  {
  font-size:10px;
  display:block;
  background-color: #333355;
}
#navigation_root li ul li ul li ul a:hover  {
  font-size:10px;
  display:block;
  background-color: #8A8D92;
}

ul.navigation {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	list-style-type:none;
	height: 18px;
}

* html ul.navigation {
	margin-top: -3px;
	
}

ul.navigation li {
	text-align: center;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;	
	padding: 0;
	margin: 0;
	float: left;
}
ul.navigation a:link, ul.navigation a:visited, ul.navigation a:active {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size:11px;
	background-color: #000;
	color: #FFFFFF;
	width: 119px;
}
ul.navigation a:hover {
	display: block;
	font-size:11px;
	background-color: #19357e;
	color: #FFFFFF;
	width: 119px;
}



* html ul.navigation a:link {
	height: 25px;
}

* html ul.navigation a:visited {
	height: 25px;
}

* html ul.navigation a:active {
	height: 25px;
}
